### Function

# ICalGLib Recurrence new_default

since: 1.0

#### Declaration [src]

    icalrecurrencetype*
    i_cal_recurrence_new_default (
      void
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Return value

Type: `icalrecurrencetype*`

The default value.

The data is owned by the called function.
The return value can be `NULL`.